CVE-2005-0435

Published: 02 May 2005

awstats.pl in AWStats 6.3 and 6.4 allows remote attackers to read server web logs by setting the loadplugin and pluginmode parameters to rawlog.

Priority

Unknown

Status

Package Release Status
awstats
Launchpad, Ubuntu, Debian
Upstream Needs triage